/* HOME - PORTAL GALERIAS E VIDEOS */
.portal-foto-video-evento .imagens .grande {width: 100%;height: 231px;float: left;border-radius:0px;overflow: hidden;}
.portal-foto-video-evento .imagens .conteudo {height: 70px;text-align: center;padding: 10px;border: 1px solid #CCC;overflow: hidden;background: #F7F8F8;}
.portal-foto-video-evento .eventos ul li {
    width: 100%;
    height: 109px;
    float: left;
    margin: 0 0 10px 0;
    list-style: none;
    padding: 25px 30px;
    border-radius: 0px;
    transition: 0.2s;
}
.portal-foto-video-evento .eventos ul li .data {
    width: 58px;
    height: 70px;
    float: left;
    padding: 14px 0 0 0;
    margin: -6px 20px 0 0;
    vertical-align: top;
    display: table-cell;
    border-radius: 3px;
    text-align: center;
}
.portal-foto-video-evento .eventos ul li .data .mes {
    width: 100%;
    float: left;
    font-size: 11px;
    text-transform: uppercase;

}
.portal-foto-video-evento .eventos ul li .data .dia {
    font-size: 24px;
    font-weight: 500;
}
.portal-foto-video-evento .eventos ul li:hover {
    background: rgba(0,0,0,0.16);
    transition: 0.2s;
}
.portal-foto-video-evento .eventos ul li a {
    text-decoration: none;
}
.portal-foto-video-evento .eventos ul li h4 {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.3em;
}
.portal-foto-video-evento .eventos ul li p {
    margin: 9px 0 0 0;
    font-size: 11px;

}
.portal-foto-video-evento .eventos .agenda {
    width: 100%;
    float: left;
    padding: 20px 0;
    font-size: 16px;
    border-radius: 0px;
    text-align: center;
    transition: 0.2s;
}
.portal-foto-video-evento .eventos .agenda:hover {
    transition: 0.2s;

}